# Class TransformModifyEvent

Namespace
  Awperative

Assembly
  Awperative.dll

    public sealed record TransformModifyEvent : IEquatable<TransformModifyEvent>

Inheritance
  object
  TransformModifyEvent

Implements
  IEquatable<TransformModifyEvent>

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.ReferenceEquals(object, object)
  object.ToString()

## Fields

### after

    public readonly Transform after

#### Field Value

Transform

### before

    public readonly Transform before

#### Field Value

Transform